.burgercontainer {
position: absolute;
right: 30px;
top: 12px;
}
@media only screen and (max-width: 1200px) {
  .burgercontainer {
  display: none;
}
}
#burgermenu {
  border: none;
  background: none;
  width: 30px;
  height: 30px;
  padding: 0;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  outline: none;
}
#burgermenu:hover {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
#burgermenu span {
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 2px solid #555;
  -webkit-transform: translateY(11px);
  -moz-transform: translateY(11px);
  -o-transform: translateY(11px);
  -ms-transform: translateY(11px);
  transform: translateY(11px);
  -webkit-transition: -webkit-transform 0.5s ease, border-color 0.5s ease 0.3s;
  -moz-transition: -moz-transform 0.5s ease, border-color 0.5s ease 0.3s;
  -o-transition: -o-transform 0.5s ease, border-color 0.5s ease 0.3s;
  -ms-transition: -ms-transform 0.5s ease, border-color 0.5s ease 0.3s;
  transition: transform 0.5s ease, border-color 0.5s ease 0.3s;
}
#burgermenu span:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #555;
  -webkit-transform: translateY(-11px);
  -moz-transform: translateY(-11px);
  -o-transform: translateY(-11px);
  -ms-transform: translateY(-11px);
  transform: translateY(-11px);
  -webkit-animation-name: topLineBurger;
  -moz-animation-name: topLineBurger;
  -o-animation-name: topLineBurger;
  -ms-animation-name: topLineBurger;
  animation-name: topLineBurger;
  -webkit-animation-duration: 0.6s;
  -moz-animation-duration: 0.6s;
  -o-animation-duration: 0.6s;
  -ms-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
#burgermenu span:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #555;
  -webkit-transform: translateY(7px);
  -moz-transform: translateY(7px);
  -o-transform: translateY(7px);
  -ms-transform: translateY(7px);
  transform: translateY(7px);
  -webkit-animation-name: bottomLineBurger;
  -moz-animation-name: bottomLineBurger;
  -o-animation-name: bottomLineBurger;
  -ms-animation-name: bottomLineBurger;
  animation-name: bottomLineBurger;
  -webkit-animation-duration: 0.6s;
  -moz-animation-duration: 0.6s;
  -o-animation-duration: 0.6s;
  -ms-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
#burgermenu.opened span {
  border-color: transparent;
  -webkit-transition: border-color 0.3s ease;
  -moz-transition: border-color 0.3s ease;
  -o-transition: border-color 0.3s ease;
  -ms-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
}
#burgermenu.opened span:before {
  -webkit-animation-name: topLineCross;
  -moz-animation-name: topLineCross;
  -o-animation-name: topLineCross;
  -ms-animation-name: topLineCross;
  animation-name: topLineCross;
  -webkit-animation-duration: 0.6s;
  -moz-animation-duration: 0.6s;
  -o-animation-duration: 0.6s;
  -ms-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
#burgermenu.opened span:after {
  -webkit-animation-name: bottomLineCross;
  -moz-animation-name: bottomLineCross;
  -o-animation-name: bottomLineCross;
  -ms-animation-name: bottomLineCross;
  animation-name: bottomLineCross;
  -webkit-animation-duration: 0.6s;
  -moz-animation-duration: 0.6s;
  -o-animation-duration: 0.6s;
  -ms-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@-moz-keyframes topLineCross {
  0% {
    -webkit-transform: translateY(-11px);
    -moz-transform: translateY(-11px);
    -o-transform: translateY(-11px);
    -ms-transform: translateY(-11px);
    transform: translateY(-11px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
}
@-webkit-keyframes topLineCross {
  0% {
    -webkit-transform: translateY(-11px);
    -moz-transform: translateY(-11px);
    -o-transform: translateY(-11px);
    -ms-transform: translateY(-11px);
    transform: translateY(-11px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
}
@-o-keyframes topLineCross {
  0% {
    -webkit-transform: translateY(-11px);
    -moz-transform: translateY(-11px);
    -o-transform: translateY(-11px);
    -ms-transform: translateY(-11px);
    transform: translateY(-11px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
}
@keyframes topLineCross {
  0% {
    -webkit-transform: translateY(-11px);
    -moz-transform: translateY(-11px);
    -o-transform: translateY(-11px);
    -ms-transform: translateY(-11px);
    transform: translateY(-11px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
}
@-moz-keyframes bottomLineCross {
  0% {
    -webkit-transform: translateY(11px);
    -moz-transform: translateY(7px);
    -o-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
}
@-webkit-keyframes bottomLineCross {
  0% {
    -webkit-transform: translateY(7px);
    -moz-transform: translateY(7px);
    -o-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
}
@-o-keyframes bottomLineCross {
  0% {
    -webkit-transform: translateY(7px);
    -moz-transform: translateY(7px);
    -o-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
}
@keyframes bottomLineCross {
  0% {
    -webkit-transform: translateY(7px);
    -moz-transform: translateY(7px);
    -o-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }
  50% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
}
@-moz-keyframes topLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(0deg);
    -moz-transform: translateY(-11px) rotate(0deg);
    -o-transform: translateY(-11px) rotate(0deg);
    -ms-transform: translateY(-11px) rotate(0deg);
    transform: translateY(-11px) rotate(0deg);
  }
}
@-webkit-keyframes topLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(0deg);
    -moz-transform: translateY(-11px) rotate(0deg);
    -o-transform: translateY(-11px) rotate(0deg);
    -ms-transform: translateY(-11px) rotate(0deg);
    transform: translateY(-11px) rotate(0deg);
  }
}
@-o-keyframes topLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(0deg);
    -moz-transform: translateY(-11px) rotate(0deg);
    -o-transform: translateY(-11px) rotate(0deg);
    -ms-transform: translateY(-11px) rotate(0deg);
    transform: translateY(-11px) rotate(0deg);
  }
}
@keyframes topLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -o-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(0deg);
    -moz-transform: translateY(-11px) rotate(0deg);
    -o-transform: translateY(-11px) rotate(0deg);
    -ms-transform: translateY(-11px) rotate(0deg);
    transform: translateY(-11px) rotate(0deg);
  }
}
@-moz-keyframes bottomLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
    -moz-transform: translateY(7px) rotate(0deg);
    -o-transform: translateY(7px) rotate(0deg);
    -ms-transform: translateY(7px) rotate(0deg);
    transform: translateY(7px) rotate(0deg);
  }
}
@-webkit-keyframes bottomLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
    -moz-transform: translateY(7px) rotate(0deg);
    -o-transform: translateY(7px) rotate(0deg);
    -ms-transform: translateY(7px) rotate(0deg);
    transform: translateY(7px) rotate(0deg);
  }
}
@-o-keyframes bottomLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
    -moz-transform: translateY(7px) rotate(0deg);
    -o-transform: translateY(7px) rotate(0deg);
    -ms-transform: translateY(7px) rotate(0deg);
    transform: translateY(7px) rotate(0deg);
  }
}
@keyframes bottomLineBurger {
  0% {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
    -moz-transform: translateY(7px) rotate(0deg);
    -o-transform: translateY(7px) rotate(0deg);
    -ms-transform: translateY(7px) rotate(0deg);
    transform: translateY(7px) rotate(0deg);
  }
}
